Run Wing using Python36.zip


53
views
-1
4 weeks ago by
Can Wing IDE run using a Python that uses the zip site-packages library (python36.zip)?  When I try to start the shell it can't import modules that are in the zip file.
Community: Wing Python IDE
This should work. What platform are you on? Are you seeing the exceptions when the shell starts or when executing an import statement?
written 4 weeks ago by Wingware Support  
One thought is that maybe you're running a different Python install in Wing.  If so, look at the value of sys.executable in the Python you want to use (with the python36.zip) after 'import sys' and put that full path into the Python Executable in Project Properties (or in Wing 101 this is in Configure Python in the Edit menu).  Then restart the Python Shell from its Options menu.
written 4 weeks ago by Wingware Support  
Please login to add an answer/comment or follow this question.

Similar posts:
Search »